{
  "_from": "@webassemblyjs/helper-wasm-bytecode@1.9.0",
  "_id": "@webassemblyjs/helper-wasm-bytecode@1.9.0",
  "_inBundle": false,
  "_integrity": "sha512-R7FStIzyNcd7xKxCZH5lE0Bqy+hGTwS3LJjuv1ZVxd9O7eHCedSdrId/hMOd20I+v8wDXEn+bjfKDLzTepoaUw==",
  "_location": "/@webassemblyjs/helper-wasm-bytecode",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@webassemblyjs/helper-wasm-bytecode@1.9.0",
    "name": "@webassemblyjs/helper-wasm-bytecode",
    "escapedName": "@webassemblyjs%2fhelper-wasm-bytecode",
    "scope": "@webassemblyjs",
    "rawSpec": "1.9.0",
    "saveSpec": null,
    "fetchSpec": "1.9.0"
  },
  "_requiredBy": [
    "/@webassemblyjs/ast",
    "/@webassemblyjs/helper-wasm-section",
    "/@webassemblyjs/wasm-edit",
    "/@webassemblyjs/wasm-gen",
    "/@webassemblyjs/wasm-parser"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@webassemblyjs/helper-wasm-bytecode/-/helper-wasm-bytecode-1.9.0.tgz",
  "_shasum": "4fed8beac9b8c14f8c58b70d124d549dd1fe5790",
  "_spec": "@webassemblyjs/helper-wasm-bytecode@1.9.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@webassemblyjs/ast",
  "author": {
    "name": "Sven Sauleau"
  },
  "bugs": {
    "url": "https://github.com/xtuc/webassemblyjs/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "WASM's Bytecode constants",
  "gitHead": "0440b420888c1f7701eb9762ec657775506b87d8",
  "homepage": "https://github.com/xtuc/webassemblyjs#readme",
  "license": "MIT",
  "main": "lib/index.js",
  "module": "esm/index.js",
  "name": "@webassemblyjs/helper-wasm-bytecode",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/xtuc/webassemblyjs.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.9.0"
}
